## fonts-oxanium 2.0.0~chris1

=== requirements.txt ===
fontmake==2.2.0
fonttools[ufo]==4.13.0
gftools==0.4.1
git+https://gitlab.com/sev/htic.git@v3.7.0

=== debian/changelog ===
fonts-oxanium (2.0.0~chris1) groovy; urgency=medium

  * Initial release. (Closes: #71077345)

 -- Chris <dpkg@chris-nz.com>  Sun, 02 May 2021 11:15:48 +1200

=== debian/control ===
Source: fonts-oxanium
Section: fonts
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 13),
#fontmake, fonttools, gftools
Standards-Version: 4.5.0
#Vcs-Git:
#Vcs-Browser:
Homepage: https://github.com/sevmeyer/oxanium
Rules-Requires-Root: no

Package: fonts-oxanium
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Oxanium font
 Oxanium is a square, futuristic font family.
 It feels at home on the head-up display of a spaceship,
 or the scoreboard of a video game.
 Its intuitive strokes ensure legibility at small sizes and quick glances,
 while angled cuts add charisma to big headlines.
